[BGAnimation]
LengthSeconds=240

// 0:00 to 0:55
[Layer1]
File=./bg5.png
Type=0
Command=sleep,55;linear,5;diffusealpha,0;

// 0:55 to 1:55
[Layer2]
File=./bg2.png
Type=0
Command=diffusealpha,0;sleep,55;linear,5;diffusealpha,1;sleep,60;linear,5;diffusealpha,0;

[Layer3]
File=./bg6.png
Type=0
Command=diffusealpha,0;sleep,115;linear,5;diffusealpha,1;sleep,60;linear,5;diffusealpha,0;

[Layer4]
File=./bg7.png
Type=0
Command=diffusealpha,0;sleep,175;linear,5;diffusealpha,1;sleep,60;linear,5;diffusealpha,0;

[Layer5]
File=../_sz3d/logo.txt
Type=0
Lighting=1
Command=zoom,5;sleep,2;linear,1;zoom,3;spin;effectmagnitude,0,135,0;addy,-180;addx,-180;

[Layer6]
Text=Credits
File=_shared2
OnCommand=horizalign,left;shadowlength,0;x,300;y,260;sleep,2;linear,1;addy,-190;addx,-280;

// season evolution

[Layer7]
Import=../snowflakes/
Condition=MonthOfYear() == 12 or MonthOfYear() < 3

[Layer8]
Import=../leaves/
Condition=MonthOfYear() >= 9 and MonthOfYear() < 11

[Layer9]
Import=../^_^/
Condition=MonthOfYear() == 9 and DayOfMonth() == 19

// and end that

[Layer10]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,2;linear,1;diffusealpha,0.5;sleep,225;linear,5;diffusealpha,1;

[Layer11]
File=./Credits/
Command=x,320;y,240;
FOV=10